
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: #557365; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 424px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #899c83; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #557365; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #47301a; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 724px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 724px; min-height: 724px; }
#wb_element_instance14 { top: 23px; left: 880px; min-width: 260px; width: 260px; min-height: 39px; height: 39px; display: block; z-index: 621; }
#wb_element_instance15 { top: 10px; left: 850px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; z-index: 611; }
#wb_element_instance15 > .wb_shp { display: block; background-color: rgba(74, 28, 201, 1); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 320px; height: 65px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance16 { top: 110px; left: 155px; min-width: 890px; width: 890px; min-height: 40px; height: 40px; display: block; z-index: 822; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: #000000 none repeat left top; }
#wb_element_instance16 li { margin: 10px 10px 10px 10px; }
#wb_element_instance16 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px solid #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #21b2c2; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #53ba30; line-height: 16px; background: #63805f none repeat left top; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 80px; left: 25px; min-width: 1150px; width: 1150px; min-height: 100px; height: 100px; display: block; z-index: 603; }
#wb_element_instance17 > .wb_shp { display: block; background-color: rgba(34, 21, 69, 0.23); border: 5px solid #c0c0c0; border-radius: 14px 14px 14px 14px; -moz-border-radius: 14px 14px 14px 14px; -webkit-border-radius: 14px 14px 14px 14px; width: 1150px; height: 100px; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 { top: 30px; left: 250px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 623; }
#wb_element_instance19 { top: 26px; left: 528px; min-width: 144px; width: 144px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance20 { top: 220px; left: 450px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 128; }
#wb_element_instance21 { top: 50px; left: 405px; min-width: 390px; width: 390px; min-height: 120px; height: 120px; display: block; z-index: 170; }
#wb_element_instance22 { top: 70px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
